/*게시판*/
#bbs_wrap{width:100%;}
#bbs_list_gun{text-align:right;}

#search_form{width:100%;height:30px;}
#list_btn{margin-top:5px;}
#write_btn{margin-top:5px;}
#paging{margin-top:5px;text-align:center;}
.input_search_btn{width:46px;height:21px;border:0;float:left;padding-left:3px;padding-top:0px;vertical-align:middle;}
.input_search_bbs{margin-left:2px;vertical-align:middle;width:150px;float:left;margin-top:1px;}

.input_small_50{height:14px;border:1px solid #ccc;padding-top:2px;width:50%;}
.input_small_20{height:14px;border:1px solid #ccc;padding-top:2px;width:20%;}
.input_small_10{height:14px;border:1px solid #ccc;padding-top:2px;width:10%;}
.input_big{height:14px;border:1px solid #ccc;padding-top:2px;width:90%;}

.file_form{border:1px solid #ccc;width:65%;height:18px;text-align:left;}

.check_box{width:14px;border:0;vertical-align:middle;margin-bottom:3px;}


select{height:19px;vertical-align:absmiddle;width:10%;}
.select_bbs{height:19px;vertical-align:absmiddle;width:10%;float:left;}







/*기본테이블*/
table {
	width: 100%;
	border-collapse: collapse;

}


table th {
	padding: 5px 10px 3px 10px;
	color:#000;
	font-weight: bold;
	background-color: #d9d9d9;
	border-top: 2px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	height:24px;
	text-align:center;
}


table td {
	padding: 4px ;
	line-height:160%;
	text-align:center;
	border:1px solid #ccc;
}




/*///////////////////////최근게시물의 테이블적용 클래스 //////////////////////*/
.latest {
	padding:2px 0px 2px 15px;
	line-height:160%;
	width:70%;
	text-align:left;
	border:0;
	height:16px;
	background-color:#fff;
}
.latest_date {
	padding: 2px ;
	line-height:160%;
	text-align:left;
    border:0;
	height:16px;
	background-color:#fff;
}





.td_left{padding:5px ;line-height:160%;text-align:left;}
.td_left_bold{padding:5px ;line-height:160%;text-align:left;font-weight:bold;}

#variableFiles{border:0px; background-color:#f30;width:100%;}






/*게시판보기 및 코멘트*/

div{line-height:180%;}
#bbs_view_content{padding:10px;background-color:#fff;line-height:180%;}
#bbs_view_btn{padding:10px;background-color:#fff;}
#bbs_view_comment{background-color:#fff;padding:20px;}

#bbs_view_comment_content{background-color:#fff;padding:10px;background-color:#efefef;}
.bbs_view_comment_btn{vertical-align:middle;margin-left:5px;margin-bottom:5px;}
.black_bold{font-weight:bold;}

#comment_textarea{width:100%;background-color:#efefef;padding:10px;}
.textarea_comment_form{width:87%;background-color:#efefef;padding:10px;}

#bbs_view_comment_write{padding-right:10px;width:97%;}
.comment_btn{width:50px;height:50px;}

/*게시판글쓰기*/
.write_content{width:100%;}
.write_btn{width:56px; height:21px;border:0;}



